@charset "UTF-8";
/* CSS Document */



/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body{
	width:100%;
	height:100%;
}
.clearfix{
	clear:both;
}
* {
	margin:0;
	padding:0;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}

strong{
	font-weight:bold;
}
ol, ul {
	list-style: none;
}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
img{
	padding:0;
	margin:0;
	border:none;
}

em{
	font-style:italic;
}

/*------------THEME SPECIFIC STYLES
-----------*/

html{
	background:url(images/caltopbg.jpg) top left no-repeat transparent;
}



body{
	font-family:'TeXGyreHerosRegular', Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#929497;
	
	
	
}

.tagline{
	position:absolute;
	top:19px;
	right:10px;
	font-size:14px;
	color:#212bdc;
}

.outercontainer{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -60px; /* the bottom margin is the negative value of the footer's height */
	background:url(images/coalbtmbg.jpg) right bottom no-repeat transparent;
	
}
	#footer, .push {
	height: 60px; /* .push must be the same height as .footer */
}


#container{
	position:relative;
}

#bgfix{
	position:absolute;
	width:100%;
	height:100%;
	z-index:-1;
	
}

#wrapper{
	margin:0 auto;
	width:820px;
	min-height:600px;
}

.clearfix{
	clear:both;
}
#topSection{
	width:100%;
}
#headercontainer{
	margin:0px;
}
#logo{
	float:left;
	width:100px;
	height:99px;
	margin:20px 0px 10px 0px;
	background:url(images/logo.png) no-repeat;
}

@font-face {
    font-family: 'TeXGyreHerosRegular';
    src: url('fonts/texgyreheros-regular-webfont.eot');
    src: url('fonts/texgyreheros-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyreheros-regular-webfont.woff') format('woff'),
         url('fonts/texgyreheros-regular-webfont.ttf') format('truetype'),
         url('fonts/texgyreheros-regular-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;



}

/* =Menu
-------------------------------------------------------------- */

#nav{
	float:left;
	position:relative;
	z-index:100000;
	/*top:150px;*/
	left:0px;
	height:20px;
	font-size:14px;
	color:#212bdc;
	font-weight:lighter;
	clear:both;
	padding:20px 0px;
}

/*#nav ul li{
	float:left;
	display:inline;
	margin:0px 17px 0px 0px;
	position:relative;
	text-transform:uppercase;
}

#nav ul li a{
	text-decoration:none;
	color:#212bcd;
}

#nav ul li a:hover{
	text-decoration:none;
	color:#cccccc;
}

*/#nav ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	line-height:1;
	left: 0;
	z-index: 99999;
	width:auto;
	padding:0px 10px 0px 0px;
	background-color:#fff;
}
#nav ul ul ul {
	left: 100%;
	top: 0;
}
#nav ul ul a {
	/*background: #f9f9f9;*/
	/*border-bottom: 1px dotted #ddd;*/
	color: #444;
	font-size: 12px;
	font-weight: normal;
	height: auto;
	/*line-height: 1.4em;*/
	padding: 10px;
	width:auto;
	display:block;
	float:none;
	white-space:nowrap;
}
#nav li:hover > a,
#nav ul ul :hover > a,
#nav a:focus {
	background: none;
}

ul .sub-menu{
	width:20.5em;
}
#nav ul ul :hover > a{
	color:#cccccc;
}
#nav li:hover > a,
#nav a:focus {
	/*background: #f9f9f9; /* Show a solid color for older browsers *//*
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax *//*
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);*/
	color: #373737;
}
#nav ul li:hover > ul {
	display: block;
}
#nav .current_page_item > a,
#nav .current_page_ancestor > a {
	font-weight: normal;
	color:#373737
}


#nav .current_page_item a{
	color:#373737;
	text-decoration:none;
}

#searcharea{
	width:290px;
	float:right;
	position:relative;
	left:100px;
	top:20px;
}

.searchlabel{
	float:left;
	font-size:12px;
}
.searchinput{
	float:left;
}
#searcharea input[type="text"]{
	background:url(images/input.png) no-repeat;
	height:16px;
	position:relative;
	top:-3px;
	color:#000;
	float:right;
	border:none;
	padding-left:26px;
	box-shadow:none;
	width:97px;
}

#searcharea input[type="image"]{
	float:left;
	width:18px;
	height:16px;
	position:relative;
	top:0px;
	left:26px;
	z-index:300;
}

	
#banner{
	width:100%;
	height:310px;
	clear:both;
}

#main{
	width:100%;
	clear:both;
	margin:30px 0 0px 0;
}

#inside{ /*used for the AJAXXING - CSS TRICKS*/
	width:100%;
	clear:both;
}

#column-wrap{
	width:100%;
	overflow:hidden;
	position:relative;
	}

/*------TYPOGRAPHY-------*/
#main h1{
	color:#212bdc;
	font-size:24px;
	font-weight:lighter;
	margin-bottom:20px;
	margin-top:10px;
	font-family:'TeXGyreHerosRegular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

#homemain h1{
	color:#212bdc;
	font-size:24px;
	font-weight:lighter;
	margin-bottom:20px;
	margin-top:10px;
	font-family:'TeXGyreHerosRegular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

em{
	font-style:italic;
	font-size:12px;
}

#main h2{
	color:#212bdc;
	font-size:18px;
	font-weight:bold;
	margin-bottom:20px;
	font-family:'TeXGyreHerosRegular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	}
	
#homemain h2{
	color:#212bdc;
	font-size:18px;
	font-weight:bold;
	margin-bottom:20px;
	font-family:'TeXGyreHerosRegular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	}
	
	
#main h3{
	color:#212bdc;
	font-size:18px;
	font-weight:lighter;
	margin-bottom:20px;
	font-family:'TeXGyreHerosRegular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-style:normal;
	}
	
#homemain h3{
	color:#212bdc;
	font-size:18px;
	font-weight:lighter;
	margin-bottom:20px;
	font-family:'TeXGyreHerosRegular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-style:normal;
	}
	
.col2head{
	margin-top:0px;
	position:relative;
	top:-20px;
}

.col3head {
	margin-top:0px;
	padding-top:-3px;
}
	
.homeheading{
	font-size:18px;
	text-transform:none;
	font-weight:normal;
}

.col1head{
	position:relative;
	top:15px;
}
p{
	line-height:1.7em;
	letter-spacing:0.5px;
	margin-bottom:20px;
}

.entry-header{
	margin-bottom:20px;
}
.contactindent{
	padding-left:45px;
}

#contact_map
{ margin-top:50px; float:right;
margin-bottom:30px;
width:300px;
margin-right:80px;}
#contact_map .jak{
	width:313px;
	height:112px;
	background:url(images/map/indonesia.png) no-repeat;
	float:left;
	padding-bottom:30px;
}
#main a.white{
	color:#fff;
	text-decoration:none;
}
#contact_map .jak:hover{
	background:url(images/map/indonesia_hover.png) no-repeat;
}
#contact_map .wa
{ width:113px; height:172px; background:url(images/map/wa.png); float:left; margin-top:28px;clear:both;}
#contact_map .wa:hover
{ background:url(images/map/wa_hover.png);}
#contact_map .nt
{ width:69px; height:118px; background:url(images/map/nt.png); float:left; margin-right:5px;}
#contact_map .nt:hover
{ background:url(images/map/nt_hover.png);}
#contact_map .qld
{ width:108px; height:152px; background:url(images/map/qld.png); float:left;}
#contact_map .qld:hover
{ background:url(images/map/qld_hover.png);}
#contact_map .sa
{ width:85px; height:97px; background:url(images/map/sa.png); float:left; margin-top:-28px; margin-left:3px;}

#contact_map .sa:hover
{ background:url(images/map/sa_hover.png);}

#contact_map .vic
{ width:58px; height:45px; background:url(images/map/vic.png); float:right; position:relative; top:-33px; right:42px;}
#contact_map .vic:hover
{ background:url(images/map/vic_hover.png);}
#contact_map .nsw
{ width:90px; height:72px; background:url(images/map/nsw.png); float:left; position:relative; top:-5px; left:2px;}
#contact_map .nsw:hover
{ background:url(images/map/nsw_hover.png);}
#contact_map .tas
{ width:21px; height:22px; background:url(images/map/tas.png); float:left; position:relative; top:15px; left:210px;}
#contact_map .tas:hover
{ background:url(images/map/tas_hover.png);}
/* Headings */
h1,h2,h3,h4,h5,h6 {
	clear: both;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.625em;
}

/* Text elements */
p {
	margin-bottom: 10px;
}
#main ul, ol {
	margin: 1em 0 1.625em 3em;
}
#main ul {
	list-style: disc;
}

#main p{
	font-size:14px;
}

#homemain p{
	font-size:12px;
}
#main ul li{
	font-weight:bold;
	line-height:1.5em;
	letter-spacing:0.5px;
	font-size:13px;
}

#main ul li:not(.gfield) {
	padding:0px 0px 10px 0px;	
}

#main ul.front{
	margin: -1.2em 0 0 2em;
}

#main .one-column{
	width:85%;
}

#main ul li.lifront{
	padding:0 0 10px 0;
	line-height:1.5em;
	letter-spacing:0.5px;
	font-weight:normal;
}
#main .gform_body ul{
	list-style:none;
	margin:20px 0 0 0;
}

#main .gform_body li{
	margin:5px 0px;
}

#main .gform_body input{
	border-radius:4px;
	-o-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}

#main .gform_body textarea{
	border-radius:4px;
	-o-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}


ol {
	list-style-type: decimal;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 1.625em;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 1.625em;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
blockquote {
	font-weight: normal;
	margin: 0;
}

blockquote p{
	line-height:1.3em;
}
blockquote em, blockquote i, blockquote cite {
	font-style: normal;
}
blockquote cite {
	color: #666;
	font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}
pre {
	background: #f4f4f4;
	font: 13px "Courier 10 Pitch", Courier, monospace;
	line-height: 1.5;
	margin-bottom: 1.625em;
	overflow: auto;
	padding: 0.75em 1.625em;
}
code, kbd {
	font: 13px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym, dfn {
	border-bottom: 1px dotted #666;
	cursor: help;
}
address {
	display: block;
	margin: 0 0 1.625em;
}
ins {
	background: #fff9c0;
	text-decoration: none;
}
sup,
sub {
	font-size: 10px;
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

/* Forms */
input[type=text],
input[type=password],
textarea {
	background: #fafafa;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	border: 1px solid #ddd;
	color: #888;
}
input[type=text]:focus,
textarea:focus {
	color: #373737;
}
textarea {
	padding-left: 3px;
	width: 98%;
}
input[type=text] {
	padding: 3px;
}
input#s {
	background: url(images/search.png) no-repeat 5px 6px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 14px;
	height: 22px;
	line-height: 1.2em;
	padding: 4px 10px 4px 28px;
}
input#searchsubmit {
	display: none;
}

/* Links */
a {
	color: #212bdc;
	text-decoration: none;
}
a:focus,
a:active,
a:hover {
	text-decoration: underline;
}

#main a{
	color:#212bdc;
	text-decoration:underline;
	font-weight:bold;
	font-size:13px;
}

#main a:hover{
	color:#212bdc;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
}

aside p{
	line-height:1.3em;
}

aside ul, aside li{
	margin:0;
	padding:0;
}
	

/*---------------*/
#main .left{
	width:50%;
	float:left;
	clear:both;
	margin-top:20px;
}

#main .breadcrumbs a{
	font-size:12px;
}

#main .breadcrumbs{
	width:50%;
}
#main .right{
	float:right;
	width:45%;
	position:relative;
	top:-28px;
}

#main .productImg{
	width:263px;
	height:263px;
	float:left;
	padding-right:10px;
	padding-top:20px;
}

.clear{
	clear:both;
}


img .alignleft{
	padding-top:30px;
	float:left;
	clear:both;
}


/*---------NEWS BOXES----
----------*/
#newsarea{
	width:200px;
	position:absolute;
	right:0px;
	top:190px;
}

.news_one_top{
	/*background:url(images/topbox.png) no-repeat transparent;*/
	width:200px;
	height:129px;
	margin-bottom:10px;
}

.news_one{
	padding:15px;
	font-size:12px;
	color:#fff;
	-moz-border-radius: 8px;
  -webkit-border-radius: 8px;
	
}



.news_two_top{
	width:200px;
	height:129px;
	margin-bottom:10px;
}

.news_two{
	padding:15px;
	font-size:12px;
	color:#fff;
	margin-top:20px;
}


h3{
	color:#fff;
	font-size:12px;
	font-style:italic;
	padding-bottom:10px;
}

h3 a{
	color:#fff;
	font-size:12px;
	font-style:italic;
	padding-bottom:10px;
}
	
aside blockquote{
	margin:0;
	font-style:normal;
	font-style:inherit;
}



/*----PIKACHOOSE GALLERY STYLE-----*/
#main .jcarousel-skin-pika .jcarousel-container-horizontal{
	padding:15px;
}

#main .pika-textnav a.previous {
    color: grey;
    display: block;
    float: left;
    text-decoration: none;
    width: auto;
	cursor: pointer;
}

#main .pika-textnav a.next {
    display: block;
    float: right;
    width: auto;
	color:grey;
	text-decoration:none;
	cursor: pointer;
}


#main .pika-imgnav a.previous{
	display:none;
}

#main .pika-imgnav a.next{
	display:none;
}

#main .pika-imgnav a.play{
	background:none;
}


/*---------FOOTER---
---------*/


#footer{
	width:100%;
	position:relative;
	left:0px;
	clear:both;
	padding:0;
	color:#212bdc;
	height:60px;
	text-align:center;
	font-size:9px;
	list-style:none;
	
}

#footer ul li{
	float:left;
	display:inline-block;
	margin:0px 10px;
}
#footer ul li a{
	color:#cccccc;
	text-decoration:none;
	font-size:8px;
	text-transform:uppercase;
}

#footer ul li a:hover{
	color:#cccccc;
	font-size:8px;
}

#footer p{
	margin-bottom:0px;
	font-size:8px;
}

.boxed{
	color:#cccccc;
	letter-spacing:.2em;
}

/*--------------SUPERFISH MENU STYLES

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	padding: 		.75em 1.5em .75em 0em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#212bdc;
	text-transform:uppercase;
}
.sf-menu li {
	background:		transparent;
}
.sf-menu li li {
	background:		#ffffff;
}


.sf-menu li li li {
	background:		#ffffff;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			0.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	/*background:	url('images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}*/
}


.news_two_top .widget-title {
	display: none;
}

.entry-content hr {
	margin: 40px 0;
}